Subject: Re: [lojban] Re: Mark on wiki on lerfu

From: [email-masked]
Date: Sat, 8 Sep 2001 19:51:28 EDT

In a message dated 9/8/2001 5:45:03 PM Central Daylight Time, 
[email-masked] writes:

> Actually, there's lots more: last, lasp, lask, lact, latc, laks,
> lank, lart, and so on are all single-syllable too.
> 

Gringe. Can someone remind me of the point of this, please. Why would we 
want all these horrors, assigned or not? The maximum effective anaphora is 
going to contain maybe half-a-dozen connections tops; beyond that we cannot 
either remember or calculate the reference, whence the slogan "Repetition is 
also anaphora." It is nice to ahve all these tools available for choices, 
but we do not need them to do the work (we don't even need the fo'V set, 
rpobably, as witness there heavy use so far.)